Subject: Ticket Assigned - Re: ﻿Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 05:56:16 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed  Hi, I found the money already deducted from my card, I am attaching screenshot. This is the first time to experience something like this, many times I ordered online from centrepoint and paying using my card without any problems.

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Saturday, 23 April 2022, 10:55
To: Tayseer Elbasheer <[email-masked]>
Subject: Sorry, your order was not processed

More details inside

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
Sorry, your order number 6139598323 was not processed.
Hi Tayseer Elbasheer, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://centrepoint.app.link/6uCkvo5jspb.

Order Details

Item

Description

Total Price

[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/MTP-1374D-1AVDFSilver-MTP-1374D-1AVDFCP16620_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162643027?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
CENTREPOINT
Casio Men's Silver Chronograph Metal Strap Watch MTP-1374D-1AVDF
Color: Silver
Size:
Quantity: 1
SAR 179
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6204680-MHSLCREW31M-SPAW21200521_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163406049?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
SPLASH
Sustainable Solid T-shirt with Crew Neck and Short Sleeves
Color: Green
Size:
Quantity: 1
SAR 15
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6204769-MHENLEY21J-SPAW21210621_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163415307?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
SPLASH
Sustainable Solid Henley Neck T-shirt with Short Sleeves
Color: Blue
Size:
Quantity: 1
SAR 19
[https://f52fa780e48f9b9b14dc-346833fbba1f73b39b1e91f5bc89e64d.lmsin.net/3110601A-BLACK-3110601A-SX22261221_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/164010550?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
SHOEXPRESS
OAKLAN Textured Sneakers with Lace-Up Closure
Color: Black
Size:
Quantity: 1
SAR 79
[https://f52fa780e48f9b9b14dc-346833fbba1f73b39b1e91f5bc89e64d.lmsin.net/14HX5-1825-Black-14HX5-1825-SXSU2127052021_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163610637?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
SHOEXPRESS
Textured Slip-On Sports Shoes with Lace-Up Closure
Color: Black
Size:
Quantity: 1
SAR 79
[https://f52fa780e48f9b9b14dc-346833fbba1f73b39b1e91f5bc89e64d.lmsin.net/0625-9-Blue-0625-9-SXSP2223012022_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/164053219?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
SHOEXPRESS
Textured Trainer Shoes with Hook and Loop Closure
Color: Blue
Size:
Quantity: 1
SAR 55
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A65-A11-01-302CREAMLIGHT-A65-A11-01-302-SS21110521_01-150.jpeg] <https://www.centrepointstores.com/sa/en/p/163396111?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
BABYSHOP
Juniors Graphic Print T-shirt with Short Sleeves
Color: Cream
Size:
Quantity: 1
SAR 16
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/B65-A12-05-600CREAMLIGHT-B65-A12-05-600-BSW21140621_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163613568?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
BABYSHOP
Juniors Solid Shorts with Drawstring Closure and Pockets
Color: Cream
Size:
Quantity: 1
SAR 19
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A32-I11-01-263GREENLIGHT-A32-I11-01-263-AW21020621_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163384479?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
BABYSHOP
Lee Cooper Logo Detailed Polo T-shirt with Short Sleeves
Color: Green
Size:
Quantity: 1
SAR 29
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/SHO20AA027MBLACK-SHO20AA027M-SM21170821_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163488780?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
SHOEMART
KangaROOS Men's Lace-Up Sneakers with Logo Detail
Color: Black
Size:
Quantity: 1
SAR 139

Subtotal:       SAR 629
Standard ground shipping:
Total   SAR 534.65

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4232194